body {
	padding:0;
	margin:0;
	font-family: Arial;
	background-image: url('geometry.png');
}

canvas {
	left: 5;
	position: absolute;
	top: 60;
	padding-top:10px;
    margin-bottom:50px;
	display:block;
}
.headerLink:link {
  text-decoration: none;
  color:white;
  font-weight:normal;
}

.headerLink:visited {
  text-decoration: none;
  color:white;
  font-weight:normal;
}

.headerLink:hover {
  text-decoration: none;
  color:white;
  font-weight:normal;
}

.headerLink:active {
  text-decoration: none;
  color:white;
  font-weight:normal;
}
#osie {z-index: 10;}
#wykres {z-index: 20;}

#formularz, ol {width:60%;
            margin-bottom:50px;
			padding:10px;
			min-width:800px;
			margin:auto;
			margin-top:20px;
			border: 3px solid #b3cccc;
	border-radius:10px;
           }
ol {padding-left:50px;
margin-bottom:100px;}
#rownanie {display:inline-block;  
          }
#xMinL, #xMaxL, #yMinL, #yMaxL {
	display:inline-block;
}		  

.pole {
margin:5px;
height:20px;
}

#rysuj {
	margin-top:5px;
	background-color:#b3cccc;
	padding:10px 30px 10px 30px;
	margin-bottom:15px;
	border-radius:5px;
	border: 1px solid #527a7a;
	width:100%;
	min-width:300px;
}

#rysuj:focus {background-color:#527a7a;}
#rysuj:hover {background-color:#527a7a;}

input, select {
	background-color:#b3cccc;
	border-radius:5px;
}
input {
	padding:5px;
	height:20px;
}
select {
	display:inline-block;
	height:30px;
}

#kolor,#grubosc {
	padding:10px;
	display:inline-block;
}

option {
	height:20px;
}

.os, .wyglad {
	padding:10px;
	width:15%;
	display: inline-block;
	min-width:300px;
}
#osy {
}

#rownanieWpis {
	margin-bottom:30px;
}

#rownanieKonw {
	padding-left:20px;
	font-size:16px;
	font-weight: bold;
	width:700px;
	margin:auto;
	margin-bottom:30px;
	margin-top:30px;
}

#kanwy, #wykresImg {
	background-color:white;
width:800px;
height: 800px;

margin:auto;
}

#wykresImg {
	width:900px;
height: 900px;
	display:none;
}

#narysowanyWykres {
	width:60%;
	min-width:900px;
	height:900px;
	margin:auto;
	background-color:white;
	margin-bottom:100px;
	margin-top:50px;
	border: 3px solid #b3cccc;
	border-radius:10px;
	overflow:auto;
}

#instrukcja {
	display:inline;
	margin-left:20px;
	font-weight:bold;
	background-color:#b3cccc;
	padding:10px;
	border-radius:5px;
	position: relative;
}
.tooltiptext {
	display:none;
	width: 200px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 5px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -100px;
    opacity: 0;
    transition: opacity 0.3s;
}

.tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

#instrukcja:focus {background-color:#527a7a;}
#instrukcja:hover {background-color:#527a7a;}
#instrukcja:hover .tooltiptext {
    display:inline;
    opacity: 1;
}
a:link {
	text-decoration:none;
	color:black;
}
a:visited {
	text-decoration:none;
	color:black;
}
a:hover {
	text-decoration:none;
	color:black;
}
a:active {
	text-decoration:none;
	color:black;
}

#tabela: {
	width:80%;
	min-width:500px;
	}

table {
	border-collapse: collapse;
}	
	
th, td {
	width:50%;
	min-width:250px;
	border: 1px solid #527a7a;
	padding:5px;
	text-align:center;
	}	
th {
	background-color:#b3cccc;
}	

#blad {
	text-transform:uppercase;
	color:red;
}
#stopka {text-align:center;
			width: 100%;
			position:relative;
			bottom:0;
			padding-top:2px;
			padding-bottom:1px;
			background-color:#b3cccc;
			color:black;
			height:20px;
			}